Wasco Billing (Web) - Bug #12958

Comparing Usage To Last Bill - If comparing by amount then text should be "Amount on your current
bill" instead of Usage on your current bill. And Keep "U" capital of Usage

02/25/2025 05:22 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History

#1 - 02/25/2025 05:25 PM - priyanka Sharma
- File clipboard-202502251725-hhlfy.png added

- Subject changed from Comparing Usage To Last Bill - If comparing by amount then text should be "Amount on your current bill" instead of Usage on
your current bill to Comparing Usage To Last Bill - If comparing by amount then text should be "Amount on your current bill" instead of Usage on your
current bill. And Keep "U" capital of Usage

- Description updated

#2 - 02/26/2025 12:32 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 12:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
